flutter_adapter 1.0.4
flutter_adapter: ^1.0.4 copied to clipboard

Let your flutter application adapt to various platforms flexibly and efficiently, maximizing UI multiplexing.

Stable versions of flutter_adapter

VersionMin Dart SDKUploadedDocumentationArchive
1.0.42.7Jun 17, 2020Go to the documentation of flutter_adapter 1.0.4Download flutter_adapter 1.0.4 archive
1.0.32.1May 15, 2020Go to the documentation of flutter_adapter 1.0.3Download flutter_adapter 1.0.3 archive
1.0.22.1May 14, 2020Go to the documentation of flutter_adapter 1.0.2Download flutter_adapter 1.0.2 archive
1.0.12.1Jul 4, 2019Go to the documentation of flutter_adapter 1.0.1Download flutter_adapter 1.0.1 archive
1.0.02.1Jul 3, 2019Go to the documentation of flutter_adapter 1.0.0Download flutter_adapter 1.0.0 archive
2
likes
80
pub points
57%
popularity

Let your flutter application adapt to various platforms flexibly and efficiently, maximizing UI multiplexing.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_adapter